		/* Nav adjustments for medium size. Including putting them in a line instead of underneigh each other. Also float right */
   .nav-primary,
   .nav-primary ul {
      float: right;
	  margin-right: 20px;  
   }
   .nav-primary li {
      float: left;
      font-size: 1.3em;
   }
   
   .nav-primary {
   clear: left;
   margin: 0em 0em;
	margin-top:0px;
	margin-bottom: 20px;
   }
/* Wrapper size increase for tablets */
   .wrapper{
	width:100%;
	margin: auto;
	}
/* Container set to slightly bigger for tablets and allows resizing.*/
	#container {
		margin-left:3%;
		width: 85%;
	}
	   		/* Sets googlemaps to right column of about us page */
		 
.gmaps{
	float:right;
	margin-top: 0px;
	}
	
.twitter{
	float: left;


	}
	
		/* Index two column view */
	.sidenews{
		float: left;
		font-size: 1.1em;
		padding-top: 10px;
		padding-bottom: 10px;
		line-height: 1.5em;
		color: black;

		max-width: 50%;
		}

	.sidenews .newstitle{
		font-size: 1.3em;
		color: black;
		padding-bottom: 5px;
		}
	
	.sideinfo{
		float: right;
		max-width: 50%;
		font-size: 1.1em;
		color: black;
		line-height: 1.5em;
		padding-top: 10px;
		padding-bottom: 10px;
		}
		.sideinfo .newstitle{
		font-size: 1.3em;
		color: black;
		padding-bottom: 5px;
		}
		.sidenews a:link{
			color: red;
			}
		.sidenews a:visited{
			color: red;
			}
		.sidenews a:hover{
			color: #009F88;
			}